/* 20529 // page/20529.css // ncf_tcc_Cache_page/20529.css */

#paragraph_1698122_inner {background-image: url(/files/www/bg.jpg?t=1310998341) !important;background-repeat: no-repeat !important;}#paragraph_1698122 #paragraph_1698122_inner {}#paragraph_1698123 {	white-space: nowrap;	min-height: 0px;}#paragraph_1698123_inner {	min-height: 0px;	zoom: 1;}#paragraph_1698124 {
	white-space: normal;}

#paragraph_1698123_inner {overflow: hidden !important;}#paragraph_1698123 #paragraph_1698123_inner {height: 354px !important;}#paragraph_1698124_flash_element {width: 700px;height: 300px;}
#paragraph_1698124_inner {margin-top: 35px !important;}#paragraph_2679217 {	white-space: nowrap;	min-height: 0px;}#paragraph_2679217_inner {	min-height: 0px;	zoom: 1;}#paragraph_2679218 {
	width: 20%;	float: left;	white-space: normal;	overflow: hidden;}
* HTML #paragraph_2679218 {
	overflow-y: visible;	overflow-x: hidden;}* + HTML #paragraph_2679218 {
	overflow-y: visible;	overflow-x: hidden;}#paragraph_2679220 {
	width: 20%;	float: left;	white-space: normal;	overflow: hidden;}
* HTML #paragraph_2679220 {
	overflow-y: visible;	overflow-x: hidden;}* + HTML #paragraph_2679220 {
	overflow-y: visible;	overflow-x: hidden;}#paragraph_2679222 {
	width: 20%;	float: left;	white-space: normal;	overflow: hidden;}
* HTML #paragraph_2679222 {
	overflow-y: visible;	overflow-x: hidden;}* + HTML #paragraph_2679222 {
	overflow-y: visible;	overflow-x: hidden;}#paragraph_2679224 {
	width: 20%;	float: left;	white-space: normal;	overflow: hidden;}
* HTML #paragraph_2679224 {
	overflow-y: visible;	overflow-x: hidden;	margin-right: -3px;}* + HTML #paragraph_2679224 {
	overflow-y: visible;	overflow-x: hidden;}#paragraph_2679226 {
	width: 20%;	float: left;	white-space: normal;	overflow: hidden;}
* HTML #paragraph_2679226 {
	overflow-y: visible;	overflow-x: hidden;	float: right;}* + HTML #paragraph_2679226 {
	overflow-y: visible;	overflow-x: hidden;	margin-right: -3px;}
#paragraph_2679217_inner {}#paragraph_2679217 #paragraph_2679217_inner {}#paragraph_2679218 {	white-space: nowrap;	min-height: 0px;}#paragraph_2679218_inner {	min-height: 0px;	zoom: 1;}#paragraph_2679219 {
	white-space: normal;}

#paragraph_2679218_inner {background-image: url(/files/www/button5_startplaetze.png?t=1365068442) !important;}#paragraph_2679219_inner {}#paragraph_2679220 {	white-space: nowrap;	min-height: 0px;}#paragraph_2679220_inner {	min-height: 0px;	zoom: 1;}#paragraph_2679221 {
	white-space: normal;}

#paragraph_2679220_inner {background-image: url(/files/www/button5_preise-tarife.png?t=1365068442) !important;background-repeat: no-repeat !important;}#paragraph_2679221_inner {}#paragraph_2679222 {	white-space: nowrap;	min-height: 0px;}#paragraph_2679222_inner {	min-height: 0px;	zoom: 1;}#paragraph_2679223 {
	white-space: normal;}

#paragraph_2679222_inner {background-image: url(/files/www/button5_buchen.png?t=1365068442) !important;background-repeat: no-repeat !important;}#paragraph_2679223_inner {}#paragraph_2679224 {	white-space: nowrap;	min-height: 0px;}#paragraph_2679224_inner {	min-height: 0px;	zoom: 1;}#paragraph_2679225 {
	white-space: normal;}

#paragraph_2679224_inner {background-image: url(/files/www/button5_geschenke-praesente.png?t=1365068442) !important;background-repeat: no-repeat !important;}#paragraph_2679225_inner {}#paragraph_2679226 {	white-space: nowrap;	min-height: 0px;}#paragraph_2679226_inner {	min-height: 0px;	zoom: 1;}#paragraph_2679227 {
	white-space: normal;}

#paragraph_2679226_inner {background-image: url(/files/www/button5_sky-heart.png?t=1365068442) !important;background-repeat: no-repeat !important;}#paragraph_2679227_inner {}#paragraph_2458918 {	white-space: nowrap;	min-height: 0px;}#paragraph_2458918_inner {	min-height: 0px;	zoom: 1;}#paragraph_2458919 {
	width: 20%;	float: left;	white-space: normal;	overflow: hidden;}
* HTML #paragraph_2458919 {
	overflow-y: visible;	overflow-x: hidden;}* + HTML #paragraph_2458919 {
	overflow-y: visible;	overflow-x: hidden;}#paragraph_2458920 {
	width: 20%;	float: left;	white-space: normal;	overflow: hidden;}
* HTML #paragraph_2458920 {
	overflow-y: visible;	overflow-x: hidden;}* + HTML #paragraph_2458920 {
	overflow-y: visible;	overflow-x: hidden;}#paragraph_2458921 {
	width: 20%;	float: left;	white-space: normal;	overflow: hidden;}
* HTML #paragraph_2458921 {
	overflow-y: visible;	overflow-x: hidden;}* + HTML #paragraph_2458921 {
	overflow-y: visible;	overflow-x: hidden;}#paragraph_2458922 {
	width: 20%;	float: left;	white-space: normal;	overflow: hidden;}
* HTML #paragraph_2458922 {
	overflow-y: visible;	overflow-x: hidden;	margin-right: -3px;}* + HTML #paragraph_2458922 {
	overflow-y: visible;	overflow-x: hidden;}#paragraph_2458923 {
	width: 20%;	float: left;	white-space: normal;	overflow: hidden;}
* HTML #paragraph_2458923 {
	overflow-y: visible;	overflow-x: hidden;	float: right;}* + HTML #paragraph_2458923 {
	overflow-y: visible;	overflow-x: hidden;	margin-right: -3px;}
#paragraph_2458918_inner {padding-bottom: 25px !important;margin-right: 60px !important;margin-left: 60px !important;}#paragraph_2458918  {}
#paragraph_2458919_inner {}#paragraph_2458919 SPAN.outer {}#paragraph_2458919 A {}.de #paragraph_2458919 A {background-image: url(/files/www/buttons-startplaetze.png?t=1333372015) !important;background-repeat: no-repeat !important;height: 75px !important;width: 125px !important;}
#paragraph_2458920_inner {}#paragraph_2458920  {}#paragraph_2458920 SPAN.outer {}#paragraph_2458920 A {}.de #paragraph_2458920 A {background-image: url(/files/www/buttons-preise.png?t=1333372041) !important;background-repeat: no-repeat !important;height: 75px !important;width: 125px !important;}
#paragraph_2458921_inner {}#paragraph_2458921  {}#paragraph_2458921 SPAN.outer {}#paragraph_2458921 A {}.de #paragraph_2458921 A {background-image: url(/files/www/buttons-buchen.png?t=1333372056) !important;background-repeat: no-repeat !important;height: 75px !important;width: 125px !important;}
#paragraph_2458922_inner {}#paragraph_2458922  {}#paragraph_2458922 SPAN.outer {}#paragraph_2458922 A {}.de #paragraph_2458922 A {background-image: url(/files/www/buttons-geschenke-und-praesente.png?t=1351781502) !important;background-repeat: no-repeat !important;height: 75px !important;width: 125px !important;}
#paragraph_2458923_inner {}.de #paragraph_2458923 A {background-image: url(/files/www/buttons-sky_2.png?t=1333372816) !important;background-repeat: no-repeat !important;height: 75px !important;width: 125px !important;}
#paragraph_1698125_inner {}#paragraph_1698125 #paragraph_1698125_inner {}#paragraph_2189198 {	white-space: nowrap;	min-height: 0px;}#paragraph_2189198_inner {	min-height: 0px;	zoom: 1;}#paragraph_2189199 {
	width: 20%;	float: left;	white-space: normal;	overflow: hidden;}
* HTML #paragraph_2189199 {
	overflow-y: visible;	overflow-x: hidden;}* + HTML #paragraph_2189199 {
	overflow-y: visible;	overflow-x: hidden;}#paragraph_2189200 {
	width: 20%;	float: left;	white-space: normal;	overflow: hidden;}
* HTML #paragraph_2189200 {
	overflow-y: visible;	overflow-x: hidden;}* + HTML #paragraph_2189200 {
	overflow-y: visible;	overflow-x: hidden;}#paragraph_2189201 {
	width: 20%;	float: left;	white-space: normal;	overflow: hidden;}
* HTML #paragraph_2189201 {
	overflow-y: visible;	overflow-x: hidden;}* + HTML #paragraph_2189201 {
	overflow-y: visible;	overflow-x: hidden;}#paragraph_2189202 {
	width: 20%;	float: left;	white-space: normal;	overflow: hidden;}
* HTML #paragraph_2189202 {
	overflow-y: visible;	overflow-x: hidden;	margin-right: -3px;}* + HTML #paragraph_2189202 {
	overflow-y: visible;	overflow-x: hidden;}#paragraph_2189203 {
	width: 20%;	float: left;	white-space: normal;	overflow: hidden;}
* HTML #paragraph_2189203 {
	overflow-y: visible;	overflow-x: hidden;	float: right;}* + HTML #paragraph_2189203 {
	overflow-y: visible;	overflow-x: hidden;	margin-right: -3px;}
#paragraph_2189198_inner {padding-bottom: 25px !important;margin-right: 60px !important;margin-left: 60px !important;}#paragraph_2189198  {}
#paragraph_2189199_inner {}#paragraph_2189199 SPAN.outer {}#paragraph_2189199 A {}.de #paragraph_2189199 A {background-image: url(/files/www/buttons-startplaetze.png?t=1333372015) !important;background-repeat: no-repeat !important;height: 75px !important;width: 125px !important;}
#paragraph_2189200_inner {}#paragraph_2189200  {}#paragraph_2189200 SPAN.outer {}#paragraph_2189200 A {}.de #paragraph_2189200 A {background-image: url(/files/www/buttons-preise.png?t=1333372041) !important;background-repeat: no-repeat !important;height: 75px !important;width: 125px !important;}
#paragraph_2189201_inner {}#paragraph_2189201  {}#paragraph_2189201 SPAN.outer {}#paragraph_2189201 A {}.de #paragraph_2189201 A {background-image: url(/files/www/buttons-buchen.png?t=1333372056) !important;background-repeat: no-repeat !important;height: 75px !important;width: 125px !important;}
#paragraph_2189202_inner {}#paragraph_2189202  {}#paragraph_2189202 SPAN.outer {}#paragraph_2189202 A {}.de #paragraph_2189202 A {background-image: url(/files/www/buttons-last_minute.png?t=1333551448) !important;background-repeat: no-repeat !important;height: 75px !important;width: 125px !important;}
#paragraph_2189203_inner {}.de #paragraph_2189203 A {background-image: url(/files/www/buttons-sky_2.png?t=1333372816) !important;background-repeat: no-repeat !important;height: 75px !important;width: 125px !important;}
#paragraph_1698126_inner {}#paragraph_1698127_inner {margin-left: 70px !important;}#paragraph_1698137_inner .image_gallery_preview_image .outer {width: 100px;height: 67px;}#paragraph_1698137_inner .image_gallery_preview_label {width: 100px;}#paragraph_1698137_inner .image_gallery_previews_list {width: 674px;}
#paragraph_1698137_inner {padding-top: 15px !important;padding-left: 75px !important;}#paragraph_1698137 .image_gallery_preview_item_inner {border-color: #ffffff !important;border-width: 2px !important;border-style: solid !important;}#paragraph_1698137 .image_gallery_preview_item {padding-top: 10px !important;padding-right: 10px !important;}#paragraph_1698137 .image_gallery_preview_item_first_row {padding-top: 0px !important;}#paragraph_1698137 .image_gallery_preview_item_row_last_image {padding-right: 0px !important;}#page_image_gallery_overlay_paragraph_1698137_image_gallery {opacity: 0.5 !important;-moz-opacity: 0.5 !important;-ms-filter: "alpha(opacity=50)" !important;filter: alpha(opacity=50) !important;}#paragraph_1843912 {	white-space: nowrap;	min-height: 0px;}#paragraph_1843912_inner {	min-height: 0px;	zoom: 1;}#paragraph_1843913 {
	width: 14.285714285714%;	float: left;	white-space: normal;	overflow: hidden;}
* HTML #paragraph_1843913 {
	overflow-y: visible;	overflow-x: hidden;}* + HTML #paragraph_1843913 {
	overflow-y: visible;	overflow-x: hidden;}#paragraph_1843914 {
	width: 14.285714285714%;	float: left;	white-space: normal;	overflow: hidden;}
* HTML #paragraph_1843914 {
	overflow-y: visible;	overflow-x: hidden;}* + HTML #paragraph_1843914 {
	overflow-y: visible;	overflow-x: hidden;}#paragraph_1843915 {
	width: 14.285714285714%;	float: left;	white-space: normal;	overflow: hidden;}
* HTML #paragraph_1843915 {
	overflow-y: visible;	overflow-x: hidden;}* + HTML #paragraph_1843915 {
	overflow-y: visible;	overflow-x: hidden;}#paragraph_1843916 {
	width: 14.285714285714%;	float: left;	white-space: normal;	overflow: hidden;}
* HTML #paragraph_1843916 {
	overflow-y: visible;	overflow-x: hidden;}* + HTML #paragraph_1843916 {
	overflow-y: visible;	overflow-x: hidden;}#paragraph_1843917 {
	width: 14.285714285714%;	float: left;	white-space: normal;	overflow: hidden;}
* HTML #paragraph_1843917 {
	overflow-y: visible;	overflow-x: hidden;}* + HTML #paragraph_1843917 {
	overflow-y: visible;	overflow-x: hidden;}#paragraph_1843918 {
	width: 14.285714285714%;	float: left;	white-space: normal;	overflow: hidden;}
* HTML #paragraph_1843918 {
	overflow-y: visible;	overflow-x: hidden;	margin-right: -4px;}* + HTML #paragraph_1843918 {
	overflow-y: visible;	overflow-x: hidden;}#paragraph_1843919 {
	width: 14.285714285714%;	float: left;	white-space: normal;	overflow: hidden;}
* HTML #paragraph_1843919 {
	overflow-y: visible;	overflow-x: hidden;	float: right;}* + HTML #paragraph_1843919 {
	overflow-y: visible;	overflow-x: hidden;	margin-right: -4px;}
#paragraph_1843912_inner {margin-bottom: 10px !important;margin-top: 25px !important;}#paragraph_1843912  {}
#paragraph_1843913_inner {}#paragraph_1843913 SPAN.outer {}#paragraph_1843913 A {}.de #paragraph_1843913 A {background-image: url(/files/editiert/wissenswertes.png?t=1312550530) !important;background-repeat: no-repeat !important;height: 76px !important;width: 76px !important;}
#paragraph_1843914_inner {}#paragraph_1843914 SPAN.outer {}#paragraph_1843914 A {}.de #paragraph_1843914 A {background-image: url(/files/editiert/startplaetze_20110707-120250.000000.png?t=1312550515) !important;background-repeat: no-repeat !important;height: 76px !important;width: 76px !important;}
#paragraph_1843915_inner {}#paragraph_1843915  {}#paragraph_1843915 SPAN.outer {}#paragraph_1843915 A {}.de #paragraph_1843915 A {background-image: url(/files/editiert/buchen.png?t=1312550435) !important;background-repeat: no-repeat !important;height: 76px !important;width: 76px !important;}
#paragraph_1843916_inner {}#paragraph_1843916  {}#paragraph_1843916 SPAN.outer {}#paragraph_1843916 A {}.de #paragraph_1843916 A {background-image: url(/files/editiert/ballons.png?t=1312550421) !important;background-repeat: no-repeat !important;height: 76px !important;width: 76px !important;}
#paragraph_1843917_inner {}#paragraph_1843917  {}#paragraph_1843917 SPAN.outer {}#paragraph_1843917 A {}.de #paragraph_1843917 A {background-image: url(/files/editiert/preise_tarife.png?t=1312550492) !important;background-repeat: no-repeat !important;height: 76px !important;width: 76px !important;}
#paragraph_1843918_inner {}.de #paragraph_1843918 A {background-image: url(/files/editiert/skyheart.png?t=1312550620) !important;background-repeat: no-repeat !important;height: 76px !important;width: 76px !important;}
#paragraph_1843919_inner {}#paragraph_1843919 SPAN.outer {}#paragraph_1843919 A {}.de #paragraph_1843919 A {background-image: url(/files/editiert/lastminute.png?t=1312550470) !important;background-repeat: no-repeat !important;height: 76px !important;width: 76px !important;}#paragraph_2401909 {	white-space: nowrap;	min-height: 0px;}#paragraph_2401909_inner {	min-height: 0px;	zoom: 1;}#paragraph_2401910 {
	white-space: normal;}

#paragraph_2401909_inner {}#paragraph_2401910_inner {}
@media print {
#paragraph_1698137 .image_gallery_preview_item_first_row{
padding-top:10px !important;
}#paragraph_1698137 .image_gallery_preview_item_row_last_image{
padding-right:10px !important;
}


}
